/************************************************/
/*                     Header                   */
/************************************************/

body.popup	{
	margin : 0;
	padding : 0;
	font-family : helvetica, arial, sans-serif;
	font-size: 12px;
	line-height : 17px;
	background-color: #223316;
	background-image : url(bg_popup.jpg);
	background-repeat : no-repeat;
	color: #000;
	text-align: left;
	}

p {	margin: 2px 0px 15px 0px; }


/*  General pagelayout */


div.popupclose {
	width : 685px;
	font-size : 10px;
	background-color : transparent;
	color : #fff;
	padding : 2px 10px;
	text-align : right;
	}


div.sitepopup {
	height : 100%;
	width : 668px;
	margin: 0;
	padding: 0;
	text-align: left;
	}


div.sitepopup div.container	{
	position : absolute;
	top : 25px;
	width : 668px;
	margin : 0 0 0 25px;
	padding : 0;
	}
	
div.sitepopup div.container	{	
	text-align : center;
	vertical-align : middle;
	}		
	
	
div#image_box	{
	width : 668px;
	margin-bottom : 5px;
	}
	

div.image_box_popup_title {
	background-color : transparent;
	color : #fff;
	width : 658px;
	padding : 5px;
	margin : 0 0 0 0;
	text-align: left;
    border : 1px solid #C4D85F;
    border-width : 1px 0;
	}


div.image_box_popup_img {
	margin : 0;
	padding : 0;
	width : 100%;
	height: 514px;
	text-align : center;
	vertical-align : middle;
	background-color : transparent;
	}
div.image_box_popup_img img.image_noflash{
	width: 668px;
	height: auto;
}
		

div.image_box_popup_l, div.image_box_popup_m, div.image_box_popup_r {
	background-color : transparent;
    border : 1px solid #C4D85F;
    border-width : 1px 0;
   	color : #fff;
	padding: 5px 10px;
	}

div.image_box_popup_m {
	float : left;
	width : 568px;
	text-align : center;
	}	

div.image_box_popup_l {
	float : left;
	width : 20px;
	text-align: left;
	}

div.image_box_popup_r {
	float :left;
	width : 20px;
	text-align : right;
	}
	
div.popupclose a:link,	
div.sitepopup a:link,
div.popupclose a:visited, 
div.sitepopup a:visited {
    color : #fff;
    }
    
div.sitepopup a:hover,
div.popupclose a:hover    {
	color : #EFEF79;
    text-decoration : none;
    }
